description: >

build:
  platform: "rpi"
  arch: "linux/arm64/v8"
  versions:
    python: "3.6"
    cmake: "3.16.5"
    opencv: "4.5.0"
    onnx: "1.8"
    onnxruntime: "1.7.0"
    pytorch: "1.4"
    torchvision: "0.5.0"
  options:
    jobs: 12

